Infra Level changes_AWS - Feature #205

Req : New Instance creation for BR.Net UAT_NOCPL Account

08/04/2021 12:35 PM - karthikeyan

Status: Closed Start date: 08/04/2021

Priority: High Due date: 08/05/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you to need your approval for create new instance for BR.Net Pre Production release .

Regards
Karthikeyan
Technical Support

History

#1 - 08/04/2021 12:35 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls Proceed.

#2 - 08/05/2021 11:43 PM - karthikeyan
- File BR.Net Server _UAT.JPG added
- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Same has been created in NOCPL AWS Account.

Files

BR.Net Server _UAT.JPG 67.9 KB
12/28/2021

karthikeyan
